html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}


@keyframes fpFadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -20px, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

* {
  box-sizing: border-box;
}

.s002 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'Poppins', sans-serif;
    padding: 15px;
}

.s002 form {
  width: 100%;
  max-width: 1190px;
}

.s002 form legend {
  font-size: 60px;
  line-height: 1;
  color: #fff;
  margin-bottom: 60px;
  font-weight: 400;
  text-align: center;
}

.s002 form .inner-form {
  background: var(--yprimary-light);
  padding: 16px;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
      border-radius: 5px;
}

.s002 form .inner-form .input-field {
  position: relative;
  border-right: 1px solid #ddd;
}

.s002 form .inner-form .input-field .icon-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
      justify-content: flex-end;
  -ms-flex-align: center;
      align-items: center;
  z-index: 1;
}

.s002 form .inner-form .input-field .icon-wrap svg {
  fill: #555;
  width: 14px;
  height: 14px;
}

.s002 form .inner-form .input-field input {
  height: 50px;
  background: #fff;
  border-radius: 0;
  border: 0;
  display: block;
  width: 100%;
  padding: 10px 20px 10px 45px;
  font-size: 16px;
  color: #555;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
}

.s002 form .inner-form .input-field input.placeholder {
  color: #9a9a9a;
  font-size: 16px;
  font-weight: 400;
}

.s002 form .inner-form .input-field input:-moz-placeholder {
  color: #9a9a9a;
  font-size: 16px;
  font-weight: 400;
}

.s002 form .inner-form .input-field input::-webkit-input-placeholder {
  color: #9a9a9a;
  font-size: 16px;
  font-weight: 400;
}

.s002 form .inner-form .input-field input:hover, .s002 form .inner-form .input-field input:focus {
  box-shadow: none;
  outline: 0;
}

.s002 form .inner-form .input-field.first-wrap {
  -ms-flex-positive: 1;
      flex-grow: 1;
}

.s002 form .inner-form .input-field.second-wrap {
  min-width: 300px;
  max-width: 300px;
}

.s002 form .inner-form .input-field.third-wrap {
  min-width: 190px;
  max-width: 190px;
}

.s002 form .inner-form .input-field.fouth-wrap {
  min-width: 190px;
  max-width: 190px;
  border-right: 0;
}

.s002 form .inner-form .input-field.fouth-wrap .choices__inner {
  background: #fff;
  border-radius: 0;
  border: 0;
  height: 70px;
  color: #666;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding: 10px 32px 10px 45px;
  border-radius: 0;
}

.s002 form .inner-form .input-field.fouth-wrap .choices__inner .choices__list.choices__list--single {
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -ms-flex-align: center;
      align-items: center;
  height: 100%;
  font-size: 16px;
}

.s002 form .inner-form .input-field.fouth-wrap .choices__inner .choices__item.choices__item--selectable.choices__placeholder {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  height: 100%;
  opacity: 1;
  color: #9a9a9a;
}

.s002 form .inner-form .input-field.fouth-wrap .choices__inner .choices__list--single .choices__item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  height: 100%;
  color: #666;
}

.s002 form .inner-form .input-field.fouth-wrap .choices[data-type*="select-one"]:after {
  right: 30px;
  border-color: #e5e5e5 transparent transparent transparent;
}

.s002 form .inner-form .input-field.fouth-wrap .choices__list.choices__list--dropdown {
  border: 0;
  background: #fff;
  padding: 10px 15px;
  border-radius: 0;
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
}

.s002 form .inner-form .input-field.fouth-wrap .choices__list.choices__list--dropdown .choices__item--selectable {
  padding-right: 0;
}

.s002 form .inner-form .input-field.fouth-wrap .choices__list--dropdown .choices__item--selectable.is-highlighted {
  background: #fff;
  color: #b78a62;
}

.s002 form .inner-form .input-field.fouth-wrap .choices__list--dropdown .choices__item {
  color: #555;
  min-height: 24px;
  font-size: 16px;
}

.s002 form .inner-form .input-field.fifth-wrap {
  min-width: 190px;
  max-width: 190px;
  padding-left: 10px;
  border-right: 0;
}

.s002 form .inner-form .input-field.fifth-wrap .btn-search {
  height: 50px;
  width: 100%;
  background: var(--yprimary);
  white-space: nowrap;
  border-radius: .5px;
  font-size: 20px;
  color: #fff;
  transition: all .2s ease-out, color .2s ease-out;
  border: 0;
  cursor: pointer;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
}

.s002 form .inner-form .input-field.fifth-wrap .btn-search:hover {
  background: var(--ysecondary-dark);
}

@media screen and (max-width: 992px) {
  .s002 form legend {
    font-size: 50px;
    text-align: center;
    margin-bottom: 50px;
  }
  .s002 form .inner-form {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: justify;
        justify-content: space-between;
  }
  .s002 form .inner-form .input-field {
    margin-bottom: 15px;
  }
  .s002 form .inner-form .input-field.first-wrap {
    width: 100%;
  }
  .s002 form .inner-form .input-field.second-wrap {
    width: calc(50% - 7.5px);
    max-width: none;
    margin-bottom: 0;
  }
  .s002 form .inner-form .input-field.third-wrap {
    width: calc(50% - 7.5px);
    max-width: none;
  }
  .s002 form .inner-form .input-field.fouth-wrap {
    width: calc(50% - 7.5px);
    max-width: none;
    margin-bottom: 0;
  }
  .s002 form .inner-form .input-field.fifth-wrap {
    width: calc(50% - 7.5px);
    max-width: none;
    padding-left: 0;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .s002 form legend {
    font-size: 40px;
    margin-bottom: 40px;
  }
  .s002 form .inner-form .input-field.second-wrap, .s002 form .inner-form .input-field.third-wrap, .s002 form .inner-form .input-field.fouth-wrap, .s002 form .inner-form .input-field.fifth-wrap {
    width: 100%;
    margin-bottom: 15px;
  }
  .s002 form .inner-form .input-field.fifth-wrap {
    margin-bottom: 0;
  }
  .listing_form .search_button_cont{
    padding: 0;
  }
}